BACK ANNOTATION
	- renumbering action disabled; grep for BA_TODO

BUGS
- distorted square pin bugs:
	- rtree assert failure when NDEBUG is turned off and 'q' is pressed on a pin twice
- gpmi (and other buildings/plugins) not showing up in the about box

CLEANUP
	- remove libstroke?

FEATURES
- UI: trace length calculation {small}
- UI: be able to manually change text line width {small}
- CORE: clear poly should be a per layer flag (on each objects) {?}
- CORE: inverse text {medium}
- BUILD: menuconfig and a config file for scconfig


Low prio:
- display net names on pins, vias (and maybe tracks?) when zoomed in enough
- DRC should wanr for thin poly hair
- prev grid size, next grid size
- rotate shaped vias don't rotate the shape (is via rotated at all?)
- new examples
	- blinking led with parametric footprints
	- example of nonetlist: 1206 jumpers and logos
- decide what to do with old doc - texi doesn't seem to work at all
- rethink/rewrite the action/change infrastructure - too many void *ptr1
  pointers, too many code duplication
- double sided board, poly on both layers; grab existing lines on one layer and
  move then around. If all layers are visible, redraw of the far side layer
  is slow and causes flickering elements from that layer until the front is
  redrawn. Maybe we should have less flushes?
- cleanup resources:
	- better tree structs with less hidden properties (minor change in the res format: always require key=val pairs)
	- gtk, lesstif: reorganize the code so that:
		- menus are always created using a path (ghid_main_menu_real_add_resource)
		- res->menu should be a common code
- check whether local copy of gts is needed
- gpmi:
	- dialog: attribute dialog: mini parser from text
	- fix debug draw in the gtk hid
	- ACTE_action(): coords should not be int but Coord
	- hid: hid_destroy (pair of hid_create)
	- cleanup on unload:
			- remove menus
	- get timers to work
- win32 port {large}
	- clean up central Makefile.in rules:
		- remove cat, sed, grep where possible, use scconfig instead
